Subject: Re: Promoting rxvt (non-X11)
From: Thomas Mellman <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2002 09:34:17 +0200

> I also have a file in my home directory called .inputrc which
> is used to configure the key used by bash, ftp, and some other
> programs, I use the following entries (literal text) which mean
> I can use the delete key as well as the backspace key, and other
> keys, try it and see

Am I correct in assuming you use the emacs-mode, not the vi-mode, of bash?

I'd love to use .inputrc, but it seems that it's basically incompatible with
vi-mode, because "escape-sequences" all begin with escape, and in
vi-mode, the escape key switches to command mode.

Somebody please tell me I'm wrong, and I've just always configured it wrong.

-- 

----------------
Thomas Mellman
[email-masked]
______________________________________________________________________________
Keine Chance fur Viren! Mit WEB.DE FreeMail sind Sie auf der
sicheren Seite - Virenschutz inklusive! http://freemail.web.de/?mc=021129

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/